Subject: [Spridgets] Smooth case ...case

From: George Marinos via Spridgets <[email-masked]>
Date: Tue, 18 Jun 2019 20:11:06 -0400

--Apple-Mail-E1A9EDC8-FFD3-4F7A-BA1F-2FE7DE0132B5
	name=image1.jpeg;
	x-apple-part-url=ED018B24-558E-4937-BF60-5B8B75D51279
Content-Disposition: inline;
	filename=image1.jpeg
Content-Transfer-Encoding: base64

--Apple-Mail-E1A9EDC8-FFD3-4F7A-BA1F-2FE7DE0132B5
	charset=us-ascii
Content-Transfer-Encoding: 7bit

--Apple-Mail-E1A9EDC8-FFD3-4F7A-BA1F-2FE7DE0132B5
	name=image2.jpeg;
	x-apple-part-url=4EE11709-28DB-4DFD-AD9B-C393BC89CBE0
Content-Disposition: inline;
	filename=image2.jpeg
Content-Transfer-Encoding: base64

--Apple-Mail-E1A9EDC8-FFD3-4F7A-BA1F-2FE7DE0132B5
	charset=utf-8
Content-Transfer-Encoding: quoted-printable

Free smooth case box.  No guts what you see is it.  Also have two complete s=
mooth case trannys in unknown condition, but my guess is they are just fine a=
s they were gifted to me 20 years ago for the same reason I=E2=80=99m giving=
 these away.  I don=E2=80=99t need them. I cannot ship these but you either p=
u in Northern NJ or i can drop them off anywhere in NJ or Philly/Bucks count=
y PA.  Call me 201 280-9059
George=

--Apple-Mail-E1A9EDC8-FFD3-4F7A-BA1F-2FE7DE0132B5
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

------------------------

[email-masked]

Archive: http://www.team.net/pipermail/spridgets  http://autox.team.net/archive

--Apple-Mail-E1A9EDC8-FFD3-4F7A-BA1F-2FE7DE0132B5--